Subject: Re: [ANNOUNCEMENT] Updated: cygwin-1.5.6-1
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jan 2004 18:50:14 -0800

On Mon, Jan 19, 2004 at 04:19:25PM -0800, Yitzchak Scott-Thoennes <[email-masked]> wrote:
> On Mon, Jan 19, 2004 at 04:09:41PM -0800, Yitzchak Scott-Thoennes <[email-masked]> wrote:
> > +	Making IPC::SysV (dynamic)
>  ...
> > +LD_RUN_PATH="" ld2  -L/usr/local/lib SysV.o  -o ../../../lib/auto/IPC/SysV/SysV.dll  ../../../libperl.dll.a -lcygipc   
> > +gcc -shared -o  SysV.dll -Wl,--out-implib=libSysV.dll.a -Wl,--export-all-symbols -Wl,--enable-auto-import -Wl,--stack,8388608 \
> > +-L/usr/local/lib SysV.o  ../../../libperl.dll.a -lcygipc
> 
> Whoops, that -lcygipc probably shouldn't be there.

But removing doesn't help.

I've now found this:

http://www.cygwin.com/ml/cygwin-apps/2003-11/msg00354.html

on the cygwin-apps list (where I hadn't thought to look) and
what's going on is clear...except that there doesn't seem to
be a cygserver.exe, and the README Corinna refers to isn't
in the distribution (that I can find).

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/